ServerEvents.recipes(event => {

event.recipes.create.crushing(
[Item.of('create:crushed_raw_lead').withChance(0.4),
Item.of('thermal:lead_nugget').withChance(0.4)],
'kubejs:lead_stone')

event.recipes.create.crushing(
[Item.of('create:crushed_raw_nickel').withChance(0.4),
Item.of('thermal:nickel_nugget').withChance(0.4)],
'kubejs:nickel_stone')

event.recipes.create.crushing(
[Item.of('create:crushed_raw_silver').withChance(0.4),
Item.of('thermal:silver_nugget').withChance(0.4)],
'kubejs:silver_stone')

event.recipes.create.crushing(
[Item.of('create:crushed_raw_lead').withChance(0.4),
Item.of('thermal:lead_nugget').withChance(0.4)],
'kubejs:lead_stone')

event.recipes.create.crushing(
[Item.of('create:crushed_raw_tin').withChance(0.4),
Item.of('thermal:tin_nugget').withChance(0.4)],
'kubejs:tin_stone')

event.recipes.create.crushing(
[Item.of('create:crushed_raw_aluminum').withChance(0.4),
Item.of('immersiveengineering:nugget_aluminum').withChance(0.4)],
'kubejs:alumi_stone')

event.recipes.thermal.pulverizer(
[Item.of('create:crushed_raw_lead').withChance(0.4),
Item.of('thermal:lead_nugget').withChance(0.4)],
'kubejs:lead_stone')

event.recipes.thermal.pulverizer(
[Item.of('create:crushed_raw_nickel').withChance(0.4),
Item.of('thermal:nickel_nugget').withChance(0.4)],
'kubejs:nickel_stone')

event.recipes.thermal.pulverizer(
[Item.of('create:crushed_raw_silver').withChance(0.4),
Item.of('thermal:silver_nugget').withChance(0.4)],
'kubejs:silver_stone')

event.recipes.thermal.pulverizer(
[Item.of('create:crushed_raw_tin').withChance(0.4),
Item.of('thermal:tin_nugget').withChance(0.4)],
'kubejs:tin_stone')

event.recipes.thermal.pulverizer(
[Item.of('create:crushed_raw_aluminum').withChance(0.4),
Item.of('immersiveengineering:nugget_aluminum').withChance(0.4)],
'kubejs:alumi_stone')

})